{{define "budget-sidebar"}}
<h1>{{.Budget.Name}}</h1>
<ul>
        <li><a href="/budget/{{.Budget.ID}}">Budget</a></li>
        <li>Reports (Coming Soon)</li>
        <li><a href="/budget/{{.Budget.ID}}/all-accounts">All Accounts</a></li>
        <li>
                On-Budget Accounts
                <ul class="two-valued">
                        {{range .OnBudgetAccounts}}
                                <li>
                                        <a href="/budget/{{$.Budget.ID}}/account/{{.ID}}">{{.Name}}</a>
                                        {{template "amount" .Balance}}
                                </li>
                        {{end}}
                </ul>
        </li>
        <li>
                Off-Budget Accounts
                <ul class="two-valued">
                        {{range .OffBudgetAccounts}}
                                <li>
                                        <a href="/budget/{{$.Budget.ID}}/account/{{.ID}}">{{.Name}}</a>
                                        {{template "amount" .Balance}}
                                </li>
                        {{end}}
                </ul>
        </li>
        <li>
                Closed Accounts
        </li>
        <li>
                <a href="/budget/{{$.Budget.ID}}/accounts">Edit accounts</a>
        </li>
        <li>
                + Add Account
        </li>
        <li>
                <a href="/budget/{{.Budget.ID}}/settings">Budget-Settings</a>
        </li>
        <li>
                <a href="/admin">Admin</a>
        </li>
</ul>        
{{end}}